{% extends 'base.html.twig' %}

{% block title %}Edit GroupPerson{% endblock %}

{% block body %}
    <h1>Edit GroupPerson</h1>

    {{ include('group_person/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('group_person_index') }}">back to list</a>

    {{ include('group_person/_delete_form.html.twig') }}
{% endblock %}
